\name{plot.sir}
\alias{plot.sir}
\alias{plot.ds}
\alias{plot.csir}
\title{ 2d plot of response variable and one direction }
\description{
  Produce plots of response variable and up to 6 direction. Works for object
  of class ds or class csir
}
\usage{
plot.sir(object, which = 1:ncol(object$evec), logY = FALSE)
plot.ds(object, which = 1:ncol(object$evec), logY = FALSE)
plot.csir(object, which = 1:ncol(object$evec), logY = FALSE)
}
\arguments{
  \item{object}{a csir object from function cen.sir or a ds object from 
    function double.slice}
  \item{which}{ which directions to plot, up to 6 directions can be specified. }
  \item{logY}{ whether do a log transformation of Y }
}
\details{
  They are the same function, but have different names
}
\value{None.}

\references{ None. }
\author{ Wei Sun sunwei@stat.ucla.edu }
\note{ }

\seealso{ \code{\link{plot.3d.sir}} \code{\link{plot.ds}} \code{\link{cen.sir}}
 \code{\link{double.slice}}}
\examples{
}
\keyword{ hplot }
