\name{print.csir}
\alias{print.csir}
\title{ print out the object of class csir}
\description{
  csir object is the result of function cen.sir. The function will print out
  the eigen value, eigen vector, chi-square test result of significant
  directions and information of input parameters.
}
\usage{
print.csir(object, digits = max(3, getOption("digits") - 3), ...)
}
\arguments{
  \item{object}{ a input object of class csir }
  \item{digits}{ how many digits to keep }
  \item{\dots}{ other parameters to pass to print funciton }
}
\details{
}
\value{None.}

\references{ 
  Ker-chau Li, Jane-ling Wang and Chun-Hou Chen (1999) Dimension reduction for 
  censored regression data.   \emph{The Annals of Statistics} \bold{27}, 1-23.
}
\author{  Wei Sun sunwei@stat.ucla.edu }
\note{ }

\seealso{ \code{\link{cen.sir}} }
\examples{

}
\keyword{ print }
